### Function

# ECal recur_get_localized_nth

since: 3.28

#### Declaration [src]

    const gchar*
    e_cal_recur_get_localized_nth (
      gint nth
    )

#### Description

No description available.

Available since: 3.28

#### Parameters

`nth`

  Type: `gint`

  The nth index, counting from zero.

#### Return value

Type: `const gchar*`

Localized text for the nth position, counting from zero, which means for ‘0’ it’ll return “1st”, for ‘1’ it’ll return “2nd” and so on, up to 30, when it’ll return “31st”.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.